python-matplotlib-qt4-1.5.1-8.mga6.i586.rpm


Advertisement

Description

python-matplotlib-qt4 - Qt4 backend for python-matplotlib

Property Value
Distribution Mageia 6.1
Repository Mageia Core i586
Package filename python-matplotlib-qt4-1.5.1-8.mga6.i586.rpm
Package name python-matplotlib-qt4
Package version 1.5.1
Package release 8.mga6
Package architecture i586
Package type rpm
Category Development/Python
Homepage http://matplotlib.org
License Python and MIT
Maintainer -
Download size 13.13 KB
Installed size 12.17 KB
Qt4 backend for python-matplotlib

Alternatives

Package Version Architecture Repository
python-matplotlib-qt4-1.5.1-8.mga6.x86_64.rpm 1.5.1 x86_64 Mageia Core
python-matplotlib-qt4 - - -

Requires

Name Value
python(abi) == 2.7
python-matplotlib(x86-32) == 1.5.1-8.mga6
python-matplotlib-qt5 -
python-qt4 -

Provides

Name Value
python-matplotlib-qt4 == 1.5.1-8.mga6
python-matplotlib-qt4(x86-32) == 1.5.1-8.mga6
python2-matplotlib-qt4 == 1.5.1-8.mga6

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package python-matplotlib-qt4-1.5.1-8.mga6.i586.rpm
Source Package python-matplotlib-1.5.1-8.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install python-matplotlib-qt4 rpm package:
    # urpmi python-matplotlib-qt4

Files

Path
/usr/lib/python2.7/site-packages/matplotlib/backends/backend_qt4.py
/usr/lib/python2.7/site-packages/matplotlib/backends/backend_qt4.pyc
/usr/lib/python2.7/site-packages/matplotlib/backends/backend_qt4.pyo
/usr/lib/python2.7/site-packages/matplotlib/backends/backend_qt4agg.py
/usr/lib/python2.7/site-packages/matplotlib/backends/backend_qt4agg.pyc
/usr/lib/python2.7/site-packages/matplotlib/backends/backend_qt4agg.pyo

Changelog

2017-04-19 - wally <wally> 1.5.1-8.mga6
+ Revision: 1096831
- fix python-matplotlib-gtk requires (don't pull python3 pkgs)
2016-04-29 - philippem <philippem> 1.5.1-7.mga6
+ Revision: 1007673
- bump release to fix wrong groups
- fix wrong group
- fix wrong group
- clean spec, re enable wx
2016-04-27 - philippem <philippem> 1.5.1-5.mga6
+ Revision: 1006977
- move requires from description to a better place
2016-04-24 - joequant <joequant> 1.5.1-4.mga6
+ Revision: 1005820
- fix requires
2016-04-24 - joequant <joequant> 1.5.1-3.mga6
+ Revision: 1005812
- rebuild without xvfb
- remove vfb for build
- add numpy devel
- upgrade to 1.5.1
2016-02-16 - umeabot <umeabot> 1.4.3-7.mga6
+ Revision: 962242
- Mageia 6 Mass Rebuild
2015-11-07 - joequant <joequant> 1.4.3-6.mga6
+ Revision: 898393
- rebuild with numpy 1.10
2015-10-07 - tv <tv> 1.4.3-5.mga6
+ Revision: 886969
- rebuild for python 3.5
+ joequant <joequant>
- rebuild with tk 8.6
- switch recommends tk back to requires to avoid breaking default config
2015-07-20 - joequant <joequant> 1.4.3-1.mga6
+ Revision: 855645
- upgrade to 1.4.3
2015-07-20 - joequant <joequant> 1.4.0-12.mga6
+ Revision: 855641
- check backends to suggests

See Also

Package Description
python-matplotlib-qt5-1.5.1-8.mga6.i586.rpm Qt5 backend for python-matplotlib
python-matplotlib-tk-1.5.1-8.mga6.i586.rpm Tk backend for python-matplotlib
python-matplotlib-wx-1.5.1-8.mga6.i586.rpm wxPython backend for python-matplotlib
python-mb-2.18.1-6.mga6.i586.rpm mb, a Python module used by the MirrorBrain commandline tools
python-mccabe-0.3.1-1.mga6.noarch.rpm McCabe checker, plugin for flake8
python-mechanize-0.2.5-10.mga6.noarch.rpm Stateful programmatic web browsing
python-meld3-0.6.7-2.mga6.i586.rpm HTML/XML templating system for Python
python-memcached-1.57-1.mga6.noarch.rpm Python interface to memcached
python-memphis-0.2.1-10.mga6.i586.rpm Python bindings for the Memphis maps renderer
python-memphis-devel-0.2.1-10.mga6.i586.rpm Python bindings for the Memphis maps renderer
python-metakit-2.4.9.7-18.mga6.i586.rpm Python bindings for metakit, a embeddable database
python-mglob-0.4-7.mga6.noarch.rpm Enhanced file name globbing module
python-midi-0.2.3-6.mga6.i586.rpm Pythonic MIDI API with hardware sequencer support
python-mimeparse-0.1.4-3.mga6.noarch.rpm Python module for parsing mime-type names
python-mingus-0.5.1-1.mga6.noarch.rpm Music theory and notation package for Python with MIDI playback support
Advertisement
Advertisement